body {
  font-family: 'Montserrat', Arial, sans-serif;
    color: #414042;
    font-weight: 300;
}


h1, h2, h3, h4, h5, h6 {
  color: #000032;
  font-weight: 700;
}



h2, h4 {
  margin-bottom: 15px;
}

h4 {
  font-size: 1.2rem;
  font-weight: bold;
}

p {
  font-weight: 300;
  font-size: 16px;
  line-height: 21px;

}

a span {
	font-weight: bold;
}
.d-flex {
  display: flex;
  align-items: center;
  justify-content: center;
}

.d-flex-icon {
  display: flex;
  align-items: center;
  justify-content: center;
	margin-bottom: 20px;
}

.btn-white button {
  background-color: #fff !important;
  color: #000032 !important;
  font-weight: bold !important;
  border: 2px solid #fff !important;
}

.btn-white button:hover {
  background-color: transparent !important;
  color: #000032 !important;
  border: 2px solid #000032 !important;
}

.btn-light-blue button{
  background-color: #7ac9ea !important;
  color: #fff !important;
  font-weight: bold !important;
  border: 2px solid #7ac9ea !important;
}

.btn-light-blue button:hover {
  background-color: transparent !important;
  color: #7ac9ea !important;
  border: 2px solid #7ac9ea !important;
}

.white_button {background: #fff;padding: 14px 30px;color: #000032;font-weight: 700;font-size: 14px;border: 2px solid #fff;}
.white_button:hover {background:none;color: #000032;border: 2px solid #000;}

.ubtn-data {
  font-size: 14px !important;
}

.white-title, .white-copy { color: #fff;}

.dark-navy-title {
  color: #000032;
}

.white-title h2, h2.white-title {color: #fff;}

.light-blue {
  color: #7ac9ea;
}

.link-light-blue p {
  text-align: center;
  font-weight: bold;
}

.white-bg {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 60px 70px 40px;
}
/******************************************************
Header
*******************************************************/
.header-secondary-section {
  background-color: transparent;
}

.header-transparent .header-main-section {
  padding-bottom: 0;
  padding-top: 0;
}

#navbarNavDropdown {
  margin-top: 22px;
}

.navbar-dark .navbar-nav .nav-link {
  padding-left: 2px;
  padding-right: 2px;
}

.header .logo img {
  margin-bottom: 24px;
}

.header-secondary-section {
  padding-bottom: 0;
}

.header-secondary-section-right-part {
  display: flex;
}

.contact-info-wrapper .contact-detail {
  color: #fff;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
  font-weight: 500;
}

.contact-info-wrapper .contact-detail:hover {
  color: #000032;
}

.contact-info-wrapper {
  margin-right: 15px;
}

.contact-info-wrapper i {
  color: #fff;
  font-size: 30px;
  margin-right: 10px;
}

.contact-info-wrapper .contact-detail-phone {
  display: flex;
    align-items: center;
}

.header-main-section {
  position: relative;
}

.header-main-section.main-section-type-template3:after {
    position: absolute;
    border-bottom: 1px solid #fff;
    width: 100%;
    bottom: 8px;
    z-index: -1;
}


.header .navbar-nav>.menu-item>a {
  font-weight: bold;
}


.header .navbar-nav>.menu-item>ul.dropdown-menu>.menu-item.current-menu-item,
.header .navbar-nav>.menu-item>ul.dropdown-menu>.menu-item:hover,
.header .navbar-nav>.menu-item>ul.dropdown-menu>.menu-item:focus,
.header .navbar-nav>.menu-item>ul.dropdown-menu>.menu-item a:hover {
  background-color: #7ac9ea;
  -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.header .navbar-nav>.menu-item>ul.dropdown-menu>.menu-item.current-menu-item a,
.header .navbar-nav>.menu-item>ul.dropdown-menu>.menu-item:focus a,
.header .navbar-nav>.menu-item>ul.dropdown-menu>.menu-item:hover a {
  color: #fff;
}

.footer-address {
  color: #414042;
  font-size: 10px;
  line-height: 16px;
  margin-top: 30px;
}

.footer-social-media {
  margin-top: 20px;
}

.footer-social-media .social-media-list-wrapper .fa {
  background-color: #000032;
  border-color: #000032;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.footer-social-media .social-media-list-wrapper .fa:hover {
  background-color: transparent;
  border-color: #000032;
  color: #000032;
}

#wrapper-footer a {
  font-size: 14px;
}

#wrapper-footer .sub-menu a {
  font-size: 10px;
  line-height: 1;
}

#menu-footer-menu > li > a {
  text-transform: uppercase;
  font-weight: bold;
  display: inline-block;
  margin-bottom: 10px;
}

.footer-widget-wrapper {
  padding-top: 90px;
  padding-bottom: 70px;
}


.sub-menu > li > a {
  text-transform: uppercase;
}

#wrapper-footer a:hover {
  color: #7ac9ea;
      -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.footer-copyright-wrapper {
  padding-top: 10px;
  padding-bottom: 20px;
}
.footer-copyright-wrapper,
#wrapper-footer .footer-copyright-wrapper a {
  font-size: 10px;
  color: #414042;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.footer-copyright-wrapper .copyright-design {
  text-align: right;
}

#wrapper-footer .footer-copyright-wrapper a:hover {
  color: #7ac9ea;
}


.header-top.sticky .header-secondary-section {
  height: 0;
  padding-top: 0;
}


.header .header-top.sticky .logo img {
  margin-bottom: 0;
}

.header .title-wrapper .page-title {
  color: #fff;
  text-transform: uppercase;
  font-size: 2.7rem;
}

/******************************************************
Home
*******************************************************/
.service-box .ult-content-box-anchor:hover p {
    color: #414042;
}

.service-box .ult-content-box-anchor p {
  font-size: 14px;
  color: #414042;
}

.service-box .ult-content-box-anchor .link-light-blue p {
  color: #7ac9ea;
}
.service-box .ult-content-box-anchor:hover .link-light-blue p {
    color: #7ac9ea;
}

.service-box .wpb_single_image {
  margin-bottom: 10px;
}

.service-box { margin-bottom: 20px;border-top: 1px solid #ccc;}
.service-box h4 {
  margin-bottom: 20px;
}



.white-overlay-box {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 50px 50px 30px;
}

.overlay-left-image {

}


.testimonial-box {
  background-color: rgba(255, 255, 255, 0.2);
  padding: 15px 15px 20px;
}

.testimonial-copy p {
  color: #fff;
  font-size: 14px;
  margin-top: 20px;
}

.testimonial-company-title p {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin-top: 20px;
}

.home-quote-form {
  background-color: rgba(0, 0, 50, 0.5);
  padding: 40px 60px 10px;
  margin-top: 50px;
  margin-bottom: 70px;
}

.home-quote-form input[type="text"],
.home-quote-form input[type="email"],
.home-quote-form input[type="radio"],
.home-quote-form select {
  background-color: transparent;
  color: #fff;
}
.home-quote-form .wpcf7-list-item-label,.home-quote-form .form_label,.home-quote-form .wpcf7-response-output{
  color: #fff;
}
.form_label{width: 100%;}
#general_merchandise {
	background-color: transparent;
	height: 100px;
}
.home-quote-form input[type="submit"] {
  background-color: #7ac9ea;
  color: #fff;
  width: 150px;
  border: 1px solid #7ac9ea;
  border-radius: 0;
  text-transform: capitalize;
}

.home-quote-form input[type="submit"]:hover {
  background-color: transparent;
  color: #fff;
  border-color: #fff;
}
.home-quote-form .ocean_freight_row{margin-top: 10px;}
.submit_row{margin-top: 30px;}

.food_row .col-sm-4,.chemicals_row .col-sm-4,.ocean_freight_row  .col-sm-4{
	margin-bottom: 10px;
}
.home-quote-form select option {
  color: #414042;
}

.home-quote-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.home-quote-form ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.home-quote-form :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.home-quote-form :-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.home-news .item,
.blog-news .item {
  box-shadow: rgb(168, 168, 168) 1px 0px 4px 0px;
  border-style: solid;
  border-width: 0px;
  border-radius: 0px;
  border-color: rgb(255, 255, 255);
  padding: 20px 20px 5px;
  margin-bottom: 20px;
  transition: all 700ms ease 0s;
  float: left;
}

.post-grid .grid-items {overflow: visible !important;}


.home-news .item:hover,
.blog-news .item:hover {
  background-color: rgb(255, 255, 255);
  box-shadow: none;
  border-style: solid;
  border-width: 0px;
  border-radius: 0px;
  border-color: rgb(168, 168, 168);
  margin-bottom: 20px;
  transition: all 700ms ease 0s;
}

.home-news .title_link a,
.blog-news .title_link a,
.home-news .title a,
.blog-news .title a{
  font-size: 1rem;
  color: #000032;
  font-weight: bold;
  -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.home-news .title_link a:hover,
.blog-news .title_link a:hover,
.home-news .title a:hover,
.blog-news .title a:hover {
  color: #7ac9ea;
}

.home-news .excerpt a,
.blog-news .excerpt a{
  display: block;
  font-size: 14px;
  color: #7ac9ea;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 30px !important;
}

.home-news .layer-content {
  padding: 10px 30px !important;
	display: block;
}

.blog-news .excerpt,
.blog-news .title_link,
.blog-news .title,
.blog-news .read_more {
  padding: 10px 30px 0 !important;
  display: block;
}

.blog-news .read_more {
	margin-bottom: 20px !important;
}

#post-grid-625 .item, #post-grid-1041 .item, #post-grid-1043 .item {
	margin-bottom: 20px !important;
    min-height: 540px;
    float: left;
}

.home-news .layout-wrapper,
.blog-news .layout-wrapper  {
  position: relative;
}

.home-news .post_date,
.blog-news .post_date {
  position: absolute;
  top: 0;
  left: 15px;
  background-color: #7ac9ea;
  padding: 5px 10px;
}

#post-grid-228 .item {
  margin-bottom: 20px !important;
}

.post-month,
.post-day {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}

.post-day {
  font-size: 32px;
}

.post-month {
  border-top: 1px solid #fff;
}

.testimonial-carousel button i {
  font-size: 35px;
  font-weight: bold;
}

@media (min-width:768px) {
  .footer-widget-1-wrapper {
      padding-left: 0;
      padding-right: 0;
  }
  .overlay-right-copy {
      margin-left: 0;
      margin-right: 0;
      position: absolute !important;
      top: 50%;
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
  }

  .full-img-bg-600 .vc_column-inner{
    min-height: 600px;
    background-position: 50% 50%;
  }

}

@media (max-width:767px) {
  .d-flex{
    flex-direction: column;
  }
  h2,.h2 {
    font-size: 1.5rem;
  }
  .white-overlay-box {
    padding: 0;
  }
}

/**************************************
About
***************************************/
.grey-overlay-box {
  background-color: #f1f1f1;
  padding: 80px 50px 40px;
}

.padding-right-zero {
  padding-right: 0 !important;
}

.padding-left-zero {
  padding-left: 0 !important;
}

.padding-right-70 {
  padding-right: 70px !important;
}

.braket-copy {
  font-size: 20px;
  line-height: 24px;
  font-weight: 500;
}

.counter-number .stats-number,
.counter-number .counter_suffix {
  font-size: 44px !important;
  color: #000032;
  font-weight: bold;
}

.stats-block .stats-number {
  font-weight: 700 !important;
}

.stats-block, .wpb_row .wpb_column .wpb_wrapper .stats-block {
    display: block;
    margin-bottom: 10px;

}
.main-timeline-section{
  position: relative; 
  width: 100%;  
  margin:auto; 
  height:300px;
}

.conference-timeline-content {
  padding-left: 120px;
}
.main-timeline-section .timeline-start,
.main-timeline-section .timeline-end{
  position: absolute;
  background:#7ac9ea;
  border-radius:100px;
  top:50%;
  transform: translateY(-50%);
  width:5px;
  height:5px;
}
.main-timeline-section .timeline-end{
  right:0px;
}
.main-timeline-section .conference-center-line{
  position: absolute;
  width:100%;
  height:2px;
  top:50%;
  transform: translateY(-50%);
  background:#7ac9ea;

}
.timeline-article{
    width: 12.2%;
    position: relative;
    min-height: 300px;
    float:left;
}
.timeline-article .content-date{
  position: absolute;
  top: 38%;
  left: -14px;
  font-size: 15px;
  font-weight: 700;
}
.timeline-article .meta-date{
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translateY(-50%); 
    width:15px;
    height:15px;
    border-radius: 100%;
    background:#7ac9ea;
    border:2px solid #fff;
    box-shadow: 0px 0px 0px 1px #7ac9ea;
    border-radius: 50%;
}
.timeline-article .content-box{
  width: 140px;
  position: absolute;
  top: 60%;
  left: -65px; 

}
.timeline-article .content-box p {
  font-size: 11px;
  line-height: 15px;
  font-weight: 600;
}
/*.timeline-article-top .content-box:before{
  content: " ";
  position:absolute; 
  left:50%;
  transform: translateX(-50%);
  top:-20px;
  border:10px solid transparent;
  border-bottom-color: #7ac9ea;
}*/
.timeline-article-bottom .content-date{
  top: 55%;
}
.timeline-article-bottom .content-box{
  top: 16%;
}


.timeline-feature-item .timeline-dot, .timeline-wrapper .timeline-dot {
  background: #7ac9ea !important;
  border: 2px solid #fff !important;
 box-shadow: 0px 0px 0px 1px #7ac9ea;
   border-radius: 50%;
       padding: 5px !important;
       width: 10px !important;
       height: 10px !important;
}

.timeline-line span:first-child,
.timeline-line span:last-child {
  background-color: #7ac9ea !important;
  width: 5px !important;
  height: 5px !important;
  left: -2px !important;
}


.mobile-timeline .timeline-block .timeline-header h3,
.mobile-timeline .timeline-header-block .timeline-header h3 {
  font-size: 22px;
  line-height: 18px;
}



.mobile-timeline .timeline-post-right .ult-timeline-arrow l,
.mobile-timeline .timeline-post-right .ult-timeline-arrow s,
.mobile-timeline .timeline-post-left .ult-timeline-arrow l,
.mobile-timeline .timeline-post-left .ult-timeline-arrow s {
  border-color: #fff !important;
}


.mobile-timeline .timeline-item-spt {
  font-weight: 600;
}

.braket-block-inner {
  position: relative;
}

.braket {
  position: absolute;
      top: 0;
      left: 0;
      width: 24px;
      height: 100%;
      z-index: 15;
      overflow: hidden;
}

.braket div:first-child,
.braket div:last-child,
.braket > div:nth-child(2) > span {
  background-color: #7ac9ea;
}
.braket div:first-child,
.braket div:last-child  {
  
      transform: translateZ(0);
      opacity: 1;
      /* transition: transform .2s cubic-bezier(.25,.46,.45,.94) .3s,opacity 0s linear .3s; */
      position: absolute;
      top: 0;
      left: 12px;
      width: 12px;
      height: 12px;
      /* transition: transform .2s cubic-bezier(.55,.085,.68,.53) .2s,opacity 0s linear .4s; */
      /* transform: translate3d(-200%,0,0); */
      z-index: 999;
}

.braket-block-content {
  padding: 30px 0 20px 30px;
}

.braket > div:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    width: 12px;
    height: 100%;
    overflow: hidden;
}

.braket > div:nth-child(2) span {
    transform: translateZ(0);
    /*transition: transform .3s cubic-bezier(.47,0,.745,.715);*/
    width: 100%;
    height: 100%;
    display: block;
    /*transform: translate3d(0,-100%,0);
    transition: transform .3s cubic-bezier(.39,.575,.565,1) .4s;*/
}

.et-braket-block .braket > div:last-child {
    top: auto;
    bottom: 0;
}

.home-news .title_link,
.blog-news .title_link,
.home-news .title,
.blog-news .title {
    min-height: 85px;
}

@media only screen and (min-width: 1024px) {
	#post-grid-690 .item {
    min-height: 520px;
 }
}

@media screen and (max-width: 991px) {
  .main-timeline-section {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .mobile-timeline {
    display: none !important;
  }
  .mobile-timeline .timeline-block {
    border-color: #fff !important;
  }
}

@media screen and (max-width: 767px) {
  .mobile-timeline .timeline-block .timeline-header h3,
  .mobile-timeline .timeline-header-block .timeline-header h3 {
    text-align: center;
  }
  .mobile-timeline .timeline-item-spt {
    text-align: center;
  }
}

/********************************************************
Box Shadow
********************************************************/
.thumbnail-box {
  border-top: 1px solid #ccc;
}

.thumbnail-box .ult-content-box {
  background-color: rgb(255, 255, 255);
  box-shadow: rgb(168, 168, 168) 1px 0px 4px 0px;
  border-style: solid;
  border-width: 0px;
  border-radius: 0px;
  border-color: rgb(255, 255, 255);

  margin-bottom: 20px;
  transition: all 700ms ease 0s;

}


.thumbnail-box .ult-content-box:hover {
  background-color: rgb(255, 255, 255);
  box-shadow: none
  border-style: solid;
  border-width: 0px;
  border-radius: 0px;
  border-color: rgb(168, 168, 168);
  margin-bottom: 20px;
  transition: all 700ms ease 0s;
}

.thumbnail-box h4,
.thumbnail-box .wpb_text_column {
  padding-left: 20px;
  padding-right: 20px;
}

/*****************************************************
Services
******************************************************/
.brokerage-box .ult-content-box {
  min-height: 680px;
}


.service-rollover .ult-content-box {
  background-color: #fff !important;
}

.service-rollover .ult-content-box:hover {
  background-color: #7ac9ea !important;
}

/******************************************************
 * Contact Us
 * ***************************************************/
.map-section.wpb_row .vc_column_container {
	padding-left: 0;
	padding-right:0;
}

.contact-form input[type="submit"],
.get-quote input[type="submit"] {
    background-color: #7ac9ea;
    color: #fff;
    width: 150px;
    border: 1px solid #7ac9ea;
    border-radius: 0;
    text-transform: capitalize;
}

.contact-form input[type="submit"]:hover,
.get-quote input[type="submit"]:hover {
	background-color: #fff;
    color: #7ac9ea;
}


/*******************************************************
Get A Quote
********************************************************/
.get-quote .col-sm-4 {
  -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.get-quote .col-sm-12 {
  text-align: left !important;
}

.header-type-template3 .social-media-list-wrapper {
  margin-top: 0;
}

@media screen and (max-width: 992px) {
  .timeline-article .content-box {
      width: 130px;
  position: absolute;
  top: 64%;
  left: -35px;
}
  }
  .timeline-article {
      width: 9%;
  position: relative;
  min-height: 300px;
  float: left;
  }
}

@media screen and (max-width: 480px) {
	.sobel-form iframe {
		min-width: 350px !important;
	}
}